/*
   =========================================
   General StyleSheet For Clientele Software
    Pacific West Data Pty Ltd. 2002 onwards
   =========================================
*/

body {
	margin:0px 2px 0px 2px;
	font-family:Arial, Helvetica, sans-serif;
}
table input, table select, table textarea {
	width:100%;
	margin:0;
	padding:2px;
}
textarea {
	resize:none;
}
td {
	position:relative;
}
/* These styles make the first option of a "required" <select> show as gray so it looks */
/* like a place holder.                                                                 */
/* The option must be "disabled" and value=NULL                                         */
select:required:invalid {
	color:#c0c0c0;
}
option[value=''][disabled] {
	display:none;
}
option {
	color:#000000;
}

/* The clock at the top of the screen */
#cs_Clock {
	color:#000000;
	margin:0;
	padding:0;
	display:inline-block;
	text-align:left;
}

/* A status meter GIF to display while loading reports and lists */
#cs_StatusMeter {
	float:left;
	margin:8px 0 8px 0;
	display:none;
	text-align:left;
	background:url(http://www.clientele.com.au/images/cs_loading.gif);
}
#cs_StatusMeter span:before {
	content:"Please wait....";
	font-style:italic;
	background-color:transparent;
	color:#000000;
}

/* A little animated gif that shows when a user is in an editable page. */
/* It displays in the left of the menuContainer.                        */
/* A program must write DisplayMode to the DSI cookie to have this gif  */
/* activated on the page.  WEB008 checks for DisplayMode at menu time.  */
/* If DisplayMode is present and # "Y" then the gif is displayed.       */
#cs_EditGif {
	position:absolute;
	display:inline-block;
	z-index:96001;
	top:50px;
	left:-4px;
	width:35px;
	height:35px;
	background:url(http://www.clientele.com.au/images/editgif.gif);
}

#cs_StatusMeter, #cs_EditGif {
	background-size:100% 100%;
	background-repeat:no-repeat;	
}

/* Message at Top of screen to show if a user has alert messages */
#cs_AlertMessage {
	position:absolute;
	display:inline-block;
	padding:5px;
	right:170px;
	top:3px;
	background-color:#ff0000;
	color:#ffffff;
	border:ridge 3px #c0c0c0;
	cursor:pointer;
}

/* Main Form Container on Every Screen */
#cs_FormContainer {
	margin:0;
	padding:0;
}

/* Standard Process Progress Meter */
#cs_centeredDiv, #cs_ProgressMeter {
	position:absolute;
	padding:0;
	margin:0;
	width:300px;
	top:calc(48% - 17px);
	left:calc(50% - 150px);
	color:#000080;
	font-style:italic;
}
#cs_ProgressMeter {
	border:ridge 2px #c0c0c0;
}
#cs_ProgressMeter:before {
	position:absolute;
	top:-17px;
	left:5px;
	font-size:75%;
	content:"Job Progress...";
}
#cs_ProgressMeter div {
	width:0;
	height:35px;
	line-height:35px;
	text-align:center;
	font-weight:bold;
	text-shadow:1px 1px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8fdff), color-stop(100%,#a1c1ff));
	background:-moz-linear-gradient(top, #f8fdff 0%, #a1c1ff 100%);
	background:gradient(linear, left top, left bottom, color-stop(0%,#a1c1ff), color-stop(100%,#f8fdff));
	background:-ms-linear-gradient(top, #f8fdff 0%, #a1c1ff 100%);
}

/* Some divisions for display definition */
.cs_Enclosed1px, .cs_Enclosed3pxRidge {
	position:relative;
	padding:5px;
}
.cs_Enclosed1px {
	border:solid 1px #c0c0c0;
}
.cs_Enclosed3pxRidge {
	border:3px ridge #c0c0c0;
}
.cs_EnclosedGrayBG {
	vertical-align:top;
	background-color:#e0e0e0;
	margin:10px;
}
.cs_BorderRaised {
	position:relative;
	border:ridge 3px #c0c0c0;
	padding:5px;
	background-color:#e0e0e0;
	vertical-align:top;
	width:48.5%;
}
.cs_BorderCaption {
	position:relative;
	background:#e0e0e0;
	top:-7px;
	font-size:75%;
	font-style:italic;
	color:#800000;
	padding:2px 5px 2px 5px;
}

/* Hilite an item or row */
.cs_hiliteItem {
	background-color:#a1c1ff;
	color:#ffffff;
	font-weight:bold;
}

/* stuff from old versions */
.cs_BoundingBorder {
	width:50%;
	vertical-align:top;
	padding:0;
	position:relative;
}
#ContactTable {
	position:absolute;
	top:0;
	display:none;
	width:100%;
	background-color:#ffffff;
	border:5px ridge #c8c8c8;
}

/*****[ Clientele Software support details ]*****/
#cs_SupportDetails {
	width:315px;
	text-align:center;
	display:inline-block;
}

/*****[ Division used for displaying Server Name ]*****/
/* It's up to the developer to use:                   */
/*    <!--#echo encoding="url" var="SERVER_NAME" -->  */
/* to populate the divisions innerHTML of this div.   */
#cs_ServerName {
	font-size:75%;
	color:#0000ff;
	font-style:italic;
	font-weight:bold;
}
#cs_ServerName:before {
	content:"Server: ";
	font-size:90%;
	font-style:italic;
	color:#000000;
}

/*****[ Standard Clientele Software Captions ]*****/
#cs_Clientele_Caption {
	position:absolute;
	right:2px;
	text-shadow:1px 1px #c0c0c0;
	font-style:italic;
	color:#800000;
	font-weight:bold;
	padding:2px;
	display:inline-block;
	white-space:nowrap;
}
#cs_Clientele_Caption:before {
	content:"Clientele Software";
}
.cs_Clientele_CaptionStd {
	position:absolute;
	font-size:110%;
}
.cs_Clientele_CaptionIndex {
	float:right;
	font-size:200%;
}
.cs_Clientele_Caption_Server {
	color:#000080;
	font-weight:bold;
	font-size:80%;
	border:3px #c0c0c0 ridge;
	position:relative;
	top:3px;'
}

/*****[ Line Styles for Header <HR> ]*****/
.cs_hdrLine1 {
	background-color:#00008b;
	width:100%;
	height:2px;
	margin:0;
	border:none;
}

/*****[ Standard Page Header ]*****
   This header is populated with the document.forms[0].name
   If there is no name then this header is populated with a System Name.
   This system Name is set in clientele_local.js */
#cs_Header_Div {
	color:#0000cd;
	text-shadow:
		1px 1px 0 #00008b,
		-1px -1px 0 #d0d0f0,
		2px 2px 4px #000;
	background-color:transparent;
	text-align:center;
	font-size:200%;
	font-weight:bold;
	padding:2px 0 2px 0;
	margin:0;
}

/*****[ Standard User Name Header ]*****
   This header is populated by cs_Init_ScreenPage */
#cs_UserNameDiv {
	padding:0;
	color:#a0a0a0;
	text-align:center;
	font-size:70%;
	font-weight:bold;
	margin:0px 25% 2px 25%;
	width:50%;
}
#cs_UserNameDiv span {
	color:#000000;
	padding:0;
	margin:0px 15px 0px 0px;
}

#cs_ReportIframe {
	position:absolute;
	border:none;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
	display:inline;
}

/*****[ Used on DOC help pages ]*****/
.cs_HelpCell { 
	font-size:80%;
	vertical-align:middle;
}
.cs_HelpCellBold { 
	font-weight:900;
	text-align:right;
	vertical-align:top;
}
.cs_HelpText {
	font-size:80%;
}

/* -------------------------------------------------- */
/*  Definitions for Standard Scrolling Lists of Data  */
/* -------------------------------------------------- */
/*****[ List Column Headers Box ]*****/
#cs_ListHdr {
	border-collapse:collapse;
	border:none;
	border-bottom:2px solid #505050;
	margin:0;
	padding:0;
}
#cs_ListHdr td {
	vertical-align:bottom;
	text-align:center;
}
.cs_ListLine {
	cursor:pointer;
}
.cs_ListLine:hover {
	background-color:#b0c4de;
}

/*****[ Main Outside List Division ]*****
   This division contains a table of the data.
   This division controls the scrolling. */
.cs_List, .cs_ListPage, .cs_ListBlank, .cs_listOrder {
	width:100%;
	min-height:25px;
	max-height:600px;
	overflow-y:scroll;
	overflow-x:hidden;
	background-color:#ffffff;
}
.cs_List, .cs_ListPage, .cs_ListBlank {
	border-bottom:1px solid #c0c0c0;
}
.cs_List table, .cs_ListPage table, .cs_ListBlank table, .cs_listOrder table {
	width:100%;
}
.cs_ListHdrTable {
	width:98%;
}
.cs_List table, .cs_ListPage table, .cs_ListHdrTable, .cs_ListBlank table, .cs_listOrder table {
	empty-cells:show;
	border-collapse:collapse;
	border:none;
	margin:0;
}
.cs_List table td, .cs_ListPage table td, .cs_ListBlank table td {
	vertical-align:top;
}
.cs_List table td, .cs_ListPage table td {
	border-top:1px solid #c0c0c0;
}
.cs_List table tr:hover, .cs_ListPage table tr:hover, .cs_List_tr:hover, .cs_ListBlank table tr:hover, .cs_listOrder table tr:hover  {
	background-color:#E8EDF2;
	cursor:pointer;
}
.cs_List tr:nth-child(even), .cs_ListPage tr:nth-child(even), .cs_ListBlank tr:nth-child(even) {
	background-color:#f5f5f5;
}
.cs_ListBlank td {
	padding-top:2px;
}

.cs_ListNoLines {
	position:absolute;
	font-size:70%;
	font-style:italic;
	font-weight:normal;
	text-shadow:none;
	display:inline-block;
	white-space:nowrap;
}

#cs_DownloadLines, #cs_DownloadLinesText, #cs_DownloadLinesBtn, #cs_DownloadLinesPrint {
	position:relative;
	float:right;
	margin-top:3px;
	margin-bottom:3px;
}
#cs_DownloadLines {
	width:40px;
}
#cs_DownloadLinesBtn:before {
	content:"Download Next";
}
#cs_DownloadLinesPrint, #cs_DownloadLinesText {
	margin-right:20px;
}
#cs_DownloadLinesText {
	top:4px;
	margin-left:3px;
}
#cs_DownloadLinesText:before {
	content:"Lines";
	font-size:75%;
}
#cs_DownloadLinesPrint:before {
	content:"Print Transactions";
}

/* --------------------- */
/* General Table Formats */
/* --------------------- */
.cs_outer {
	border-width:1px;
	border-style:solid;
	border-color:silver;
	padding:2px;
}
.cs_blank {
	border-width:0px;
	padding:0px;
	margin:0px;
	border-spacing:0mm;
	border-collapse:collapse;
	background-color:transparent;
}
.cs_blank_Border {
	border-width:1px;
	border-color:black;
	border-style:none;
	border-collapse:collapse;
	background-color:transparent;
	width:100%;
}
.cs_groupset {
	border-width:1px;
	border-color:black;
	border-style:none;
	border-collapse:collapse;
	background-color:transparent;
	width:97.5%;
}
.cs_OptionTable {
	border-width:0px;
	border-style:none;
	border-collapse:collapse;
	background-color:transparent;
	width:100%;
}

/* -------------- */
/* Header Formats */
/* -------------- */
.cs_minWidth {
	min-width:1275px;
	border:0;
	margin:0;
	padding:0;
}
.cs_stdDocContainer {
	border:2px ridge #a9a9a9;
	background:#ffffff;
	padding:0px;
	margin:0 auto;
}
.cs_stdDocHdr {
	position:relative;
	text-align:center;
	font-weight:bold;
	font-size:110%;
	text-shadow:1px 1px #ffffff;
	border-bottom:2px solid #a9a9a9;
	color:#000080;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8fdff), color-stop(100%,#a1c1ff));
	background:-moz-linear-gradient(top, #f8fdff 0%, #a1c1ff 100%);
	background:gradient(linear, left top, left bottom, color-stop(0%,#a1c1ff), color-stop(100%,#f8fdff));
	background:-ms-linear-gradient(top, #f8fdff 0%, #a1c1ff 100%);
	padding:5px;
}
.cs_dataContainer {
	margin-left:2%;
	float:left;
}
.cs_dataSmall {
	min-width:295px;
}
.cs_dataLarge {
	min-width:900px;
}
.cs_InsertHdr {
	position:absolute;
	left:10px;
	top:-8;
	padding:auto 0;
	margin:0;
	font-size:75%;
	font-style:italic;
	background-color:#ffffff;
	color:#800000;
}
.cs_InsertHdr:before, .cs_InsertHdr:after {
	color:#505050;
	font-weight:bold;
	font-style:normal;
	margin:0;
	padding:0;
}
.cs_InsertHdr:before {
	content:"[";
}
.cs_InsertHdr:after {
	content:"]";
}
}
.cs_hdrFloat {
	position:relative;
	background-color:#ffffff;
	border:ridge #b0b0b0 3px;
	font-size:80%;
	font-weight:bold;
	color:#000080;
	padding:3px;
	margin-bottom:10px;
	margin-top:15px;
	margin-left:5px;
	display:inline-block;
}
.cs_hdrStock, .cs_hdrInvoice, .cs_hdrInvoiceS, .cs_hdrDebtor, .cs_hdrDebtorLeft,
.cs_hdrCreditor, .cs_hdrCRM, .cs_hdrBOM, .cs_hdrClick {
	font-weight:bold;
	font-size:75%;
	color:white;
	text-align:center;
	opacity:0.7;
}
.cs_hdrClick {
	background-color:darkblue;
	cursor:pointer;
}
.cs_hdrClick:hover {
	font-weight:normal;
	opacity:1;
}
.cs_hdrStock {
	background-color:darkgreen;
}
.cs_hdrInvoice {
	background-color:#8b008b;
}
.cs_hdrInvoiceS {
	background-color:#8b008b;
	text-align:center;
	height:13px;
}
.cs_hdrDebtor {
	background-color:darkblue;
}
.cs_hdrDebtorLeft {
	background-color:darkblue;
	text-align:left;
	padding-left:6px;
}
.cs_hdrCreditor {
	background-color:darkred;
}
.cs_hdrCRM {
	background-color:#800000;
}
.cs_hdrBOM {
	background-color:darkmagenta;
}
/* Login box on Index Page */
#cs_HdrLogon {
	width:100%;
	height:25px;
	color:white;
	background-color:#00008b;
	text-align:center;
	font-weight:bold;
	margin:0;
}
.cs_Span1 {
	font-size:75%;
}

/* -------------------- */
/* Option Table Formats */
/* -------------------- */
/* Used for the actual divisoin that holds the option Info */
.cs_OptionDivision {
	min-width:985px;
	width:100%;
	display:none;
}
/* Used for the Option table division */
#cs_Div_Options {
	position:absolute;
	padding:5px;
	border-style:outset;
	border-width:3px;
	border-color:#696969;
	width:20%;
	display:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:5px 5px 10px #696969;
	-moz-box-shadow:5px 5px 10px #696969;
	box-shadow:5px 5px 10px #696969;
	z-index:98000;
}
#cs_Div_Options div {
	cursor:pointer;
	background-color:transparent;
	border-style:none;
	border-width:1px;
	padding-left:20px;
	padding-right:20px;
	font-weight:bold;
	color:black;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#cs_Div_Options div:hover {
	border-style:solid;
	color:white;
}
#cs_Div_Options .cs_OptionHdr, .cs_OptionHdr:hover {
	color:white;
	font-size:75%;
	padding:3px;
	text-align:center;
	font-weight:bold;
	border-style:solid;
	border-color:black;
	cursor:default;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.cs_OptionDebtor {
	border-color:navy;
}
#cs_Div_Options .cs_OptionDebtor:hover {
	background-color:blue;
}
.cs_OptionStock {
	border-color:darkgreen;
}
#cs_Div_Options .cs_OptionStock:hover {
	background-color:limegreen;
}
.cs_OptionCreditor {
	border-color:darkred;
}
#cs_Div_Options .cs_OptionCreditor:hover {
	background-color:red;
}
.cs_OptionBOM {
	border-color:purple;
}
#cs_Div_Options .cs_OptionBOM:hover {
	background-color:darkmagenta;
}
.cs_OptionGL {
	border-color:gray;
}
#cs_Div_Options .cs_OptionGL:hover {
	background-color:darkgray;
}
#cs_Btn_Option {
	cursor:pointer;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	margin:5px 0px 0px 5px;
	color:#ffff00;
	padding:4px;
	min-width:90px;
	border:3px ridge #a0a0a0;
	border-radius:13px;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1f0), color-stop(100%,#000080));
	background:-moz-linear-gradient(top, #d1d1f0 0%, #000080 100%);
	background:gradient(linear, left top, left bottom, color-stop(0%,#d1d1f0), color-stop(100%,#000080));
	background:-ms-linear-gradient(top, #d1d1f0 0%, #000080 100%);
	filter:progid:DXImageTransform.Microsoft.Gradient(EndColorStr=#000080, StartColorStr=#d1d1f0);
	z-index:9999;
	display:inline-block;
}


/**********************************************************
 * CSS for Standard Input Fields used by Clientele_Fields *
 **********************************************************/
.cs_inputContainer {
	position:relative;
	display:inline-block;
	padding:0;
	margin:0px 0px 4px 0px;
}
.cs_inputContainer input, .cs_inputContainer textarea, .cs_inputContainer select {
	margin:0;
}
.cs_inputLabel {
	display:inline-block;
	margin:0px 0px 4px 0px;
	border:none;
	background-color:transparent;
	color:#000000;
	font-size:75%;
	font-weight:bold;
	padding:4px 6px 2px 2px;
	text-align:right;
	vertical-align:top;
	min-height:17px;
}
.cs_inputEnquire {
	display:inline-block;
	border:1px solid #c0c0c0;
	padding:2px;
	margin:1px 3px 1px 0px;
	background:#ffffff;
	min-height:15;
	font-size:80%;
	width:98%;
}
.cs_inputCheckBox {
	height:17px;
	width:17px;
}
/*Hlites a Mandatory field with a Red Star */
.cs_MandatoryHilite {
	display:inline-block;
	height:10px;
	width:10px;
	padding:0;
	margin:0 6px 0 0;
	background-image:url(http://www.clientele.com.au/images/star_red.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
}

